

.espl-line-spacing{
  line-height: 1.2!important;
}

.espl-letter-spacing{
  letter-spacing: 0!important;
}

.espl-nav-background{
  height: 85px;
  background: #ffffff;
}
.espl-text-justify{
text-align: justify!important;
}
.espl-navbar{    
  position: fixed;
  top: 46px!important;
  bottom: -2px;
  left: 0;
  right: 0;
  background-color: none !important;
  z-index: 0;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2) !important;

}

.espl_content{
  background: white!important;
  /* background-color: rgba(0,0,0,1); */
  position: fixed;
  left: 0;
  right: 0;
  margin-left: 0px;
  height: 620px;
  width: 100vw;
  z-index: 1;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
.espl_content_1{
background: white!important;
  /* background-color: rgba(0,0,0,1); */
  left: 50%;
  margin-left: -999px;
  height: 620px;
  width: 1910px;
  z-index: 1;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.espl-nav-item:hover{   
  background: #da291c !important;
  color: white !important;
}

.espl-nav-item{
  padding: 0.3rem!important;
  font-size:13px;
  color: #222222;
  transition: all 0.25s ease-in-out;
}

.espl-main-menu-text::after{
  display: block;
  width: 100%;
  height: 1px;
  margin-top: 5px;
  margin-bottom: 5px;
  content: "";
  background: #d3d3d3;
}

.espl-navbrand-right {
  position: relative;
  width: 165px;
  padding: 10px 20px;
  font-size: 20px;
  position: relative;    
  /* color: #2E8DEF; */
  background: white;
  /* border-bottom: 3px solid #2E8DEF; */
}

.espl-navbrand-right:after {
  content: " ";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;    
  background: white;
  /* border-bottom: 3px solid #2E8DEF;
  border-right: 20px solid #2E8DEF; */
  
  transform-origin: bottom left;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg);
}

.espl-card-usage{
  border:none!important;
  background: white!important;
  box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1)!important;
  /* margin-bottom: 16px!important; */
  /* height: 115px; */
  padding: 20px;
}
.espl-card-usage .card-header{
  border:none!important;
}
.espl-card{
  border:none!important;
  background: white!important;
  box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1)!important;
  margin-bottom: 16px!important;
  height: 115px;
  padding: 20px;
}

.espl-card .card-header{
border:none!important;
}
.espl-text-truncate{
display: -webkit-box;
max-width: 400px;
height: 60px;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
line-height: 1.625;
}

.espl-modal{
  display: none;
  position: fixed;
  z-index: 1030!important;
  padding-top: 50px!important;
  left: 0!important;
  top: 0!important;
  width: 100%!important;
  height: 100%!important;
  overflow: auto!important;
  background-color: #0000000f!important;
}
.espl-index-card:hover{
transition: 0.7s cubic-bezier(0.07, 0.47, 0, 0.9);
transform: translateY(5px);
box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);

}

.form-control:focus {
color: #ffffff;
}
.mySlides {
  display: none;
  position: relative;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  /* background-color: transparent ; */
  margin: auto;
  padding: 0;
  width: 100%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
  position: relative;
  display: flex;
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: darkgray;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: black;
  font-size: 14px;
  padding: 8px 12px;
  position: absolute;
  top: 0px;
  background-color:#f2f2f2;
}

/* img {
  margin-bottom: -4px;
} */

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}
  

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.espl-gallery-modal-img{
  width:60%;
  margin: auto;
  height:500px;
}

.espl-gallery-img{
  width:100%; 
  height:100%;
  border-radius:20px;
}

.cid-tu1tifRhqH{
  background-color: #fafafa!important;
  
}
.cid-tu1tifRhqH h5{
  color: #545151!important;
  
}
.cid-tu1tifRhqH .list{
  color: #545151!important;
  
}
.cid-tu1tifRhqH p{
  color: #545151!important;
  
}
.cid-tu1ofeFo05{
  background-color: #f5f5f7!important;
}
.cid-tu1ofeFo05 .mbr-text {   
  color: #545151;
}

.espl-btn-drop-border{
    border-bottom: 1px solid #e6e6e6!important;
    border-bottom-left-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
}

.espl-cid-tueR9ab3nj{
padding-top: 5rem!important;
  padding-bottom: 6rem!important;
  background-image: url('../../web_resource/assets/images/experience.jpg');
  background-attachment: fixed!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
  background-position: center center!important;
}

.espl-contact-sale-button{
border-radius:6px!important;
font-size: 14px!important;  
border: 1px solid #18a431 ;   
width: 100%;
color: #18a431;
}
.espl-contact-sale-button:focus{
box-shadow: none!important;
}

.espl-contact-sale-button:hover{
background-color:#18a431 ; 
border: 1px solid #18a431 ; 
color: white;
}

.espl-get-brochure-btn{
border-radius:6px!important;
font-size: 14px!important;  
margin-left: auto; 
margin-right: auto;
/* border: 1px solid #18a431; */
color: white;
background-color:#18a431 ; 
}

.espl-get-brochure-btn :hover{
background-color:#09741c ; 
color: white;
}

.espl-button{
border-radius:6px!important;
border: 1px solid #18a431 ;   
color: #18a431;
font-size: 14px!important;  
}
.espl-button:hover{
background-color:#18a431!important;  
border: 1px solid #18a431!important;  
color: white!important;  
}

#feedback {
height: 0px;
width: 85px;
position: fixed;
right: 0;
top: 70%;
z-index: 1000;
transition: .5s all ease-in-out;
/* -webkit-transform: rotate(-90deg); */
/* -moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); */
animation: float 1.5s linear alternate infinite;
}
#feedback a {
display: block;
background:#e12121  ;
height: 52px;
padding-top: 4px;
width: 155px;
text-align: center;
color: #fff;
font-family: Arial, sans-serif;
font-size: 17px;
font-weight: bold;
text-decoration: none;
rotate: -90deg;
}
#feedback a:hover {
background:#f51212;
}

@keyframes float {
50% {
  transform: translateY(-px);
}
100% {
  transform: translateY(-18px);
}
}
/* enquiry form */	
  
#quickenquire input[type=text], input[type=email], textarea, select {
width: 100%;
padding: 5px 15px;
margin: 8px 0;
display: inline-block;
border: 1px solid #ccc;
border-radius: 4px;
box-sizing: border-box;
}


#quickenquire label {
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
padding: 0px!important;
margin: 0px!important;
}
#quickenquire  input[type=submit] {
  width: 100%;
  background-color: #00495d;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 7px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

#quickenquire  input[type=submit]:hover {
  background-color: #000000;
}
.fnt-clr-head{
color: #253c7f;
font-size: 12px;
}

.modal-backdrop{
position:none;
z-index:0;
}

.espl-modal-dialog{
/* height: 78% !important; */
height: 60% !important;
}

.btn{
font-weight: 500!important;
}

.espl-manufacturing-feature-card{
background-color:#ffffff;
box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
height: 174px;
}

.espl-manufacturing-feature-card:hover{
transition: 0.7s cubic-bezier(0.07, 0.47, 0, 0.9);
  transform: translateY(5px);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.espl-footer-company-name{
color:#545151;  
}

.espl-footer-company-name:hover{
color:#4787ff;  
}


.footer-logo{
width:40%;
}

.carousel-inner {
width: 100%;
display: inline-block;
position: relative;
}
.carousel-inner {
padding-top: 36%;
display: block;
content: "";
}
.carousel-item {
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
background: skyblue;
background: no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

/* .caption {
position: absolute;
top: 25%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
width: 60%;
z-index: 9;
margin-top: 20px;
text-align: center;
} */
.caption h1 {
color: #fff;
font-size: 52px;
font-weight: 700;
margin-bottom: 23px;
}
.caption h2 {
color: rgba(255,255,255,.75);
font-size: 26px;
font-weight: 300;
}
a.big-button {
color: #fff;
font-size: 19px;
font-weight: 700;
text-transform: uppercase;
background: #eb7a00;
background: rgba(255, 0, 0, 0.75);
padding: 28px 35px;
border-radius: 3px;
margin-top: 80px;
margin-bottom: 0;
display: inline-block;
}
a.big-button:hover {
text-decoration: none;
background: rgba(255, 0, 0, 0.9);
}
a.view-demo {
color: #fff;
font-size: 21px;
font-weight: 700;
display: inline-block;
margin-top: 35px;
}
a.view-demo:hover {
text-decoration: none;
color: #333;
}

.carousel-indicators .active {
/* background: #fff;  */
color:#868686;
}
.carousel-indicators li {
background: rgba(255, 255, 255, 0.4);
border-top: 10px solid;
z-index: 15;
border-radius:50%;
width: 10px !important;
}

.espl-carousal{
top: 350px; 
width: 75%; 
left:12%; 
z-index:100
}
.espl-carousal-padding{
padding:25px;
}

.espl-carousel-inner{
border-radius: 10px;
background-color:#ffffff;
box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
/* height:420px; */
}

.espl-header-img{
width: 80% !important;
}

.header-btn{
  text-align: start;
}

.header-text-start{
  text-align: start;
}

.espl-carousel-text{
  text-align: start;
}

.cid-tu38u1303u .image-wrapper img {
  width: auto;
  max-width: 85%!important;
}


.checkmark__circle{
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #7ac142;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards}
  .checkmark{
    width:100px;
    height: 100px;
    border-radius: 50%;
    display: block;
    stroke-width: 2;
    stroke: #fff;
    stroke-miterlimit: 10;
    margin: 3% auto;
    box-shadow: inset 0px 0px 0px #7ac142;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both}
    .checkmark__check{
      transform-origin: 50% 50%;
      stroke-dasharray: 48;
      stroke-dashoffset: 48;
      animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards}
      @keyframes stroke{100%{stroke-dashoffset: 0}}
      @keyframes scale{0%, 100%{transform: none}50%{transform: scale3d(1.1, 1.1, 1)}}
      @keyframes fill{100%{box-shadow: inset 0px 0px 0px 50px #7ac142}}



      .gallery {
        position: absolute;
        top: 50%;
        left: 50%;
        padding: 2px;
        width: 90%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        /* border: 1px solid #777; */
        overflow: hidden;
      }
      .gallery .inner {
        position: relative;
        overflow: hidden;
        display: block;
        width: auto;
        max-width: 800px;
      }
      .gallery img {
        display: none;
      }
      .main {
        position: relative;
        width: 100%;
        height: 300px;
        overflow: hidden;
        /*background: #ccc;*/
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        overflow: hidden;
        margin-bottom: 20px;
      }
      .main:before {
      content: "";
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 100px;
      
      background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
      background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);
      background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
      }
      .main-selected {
        animation: crossfade 0.5s ease;
        -webkit-animation: crossfade 0.5s ease;
        -moz-animation: crossfade 0.5s ease;
      }
      @keyframes crossfade {
        0% { opacity: 0.7; }
        100% { opacity: 1; }
      }
      
      @-webkit-keyframes crossfade {
        0% { opacity: 0.7; }
        100% { opacity: 1; }
      }
      
      @-moz-keyframes crossfade {
        0% { opacity: 0.7; }
        100% { opacity: 1; }
      }
      .main span {
        position: absolute;
        display: block;
        text-align: center;
        font-size: 16px;
        font-family: sans-serif;
        color: #fff;
        bottom: 10px;
        left: 0;
        right: 0;
      }
      .thumb-roll {
      position: relative;
      width: auto;
      overflow-x: auto;
      overflow-y: hidden;	
      
      white-space: nowrap;
      }
      .thumb {
        display: inline-block;
        position: relative;
        width: 60px;
        height: 60px;
        margin-right: 16px;
        background: #ccc;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        overflow: hidden;
        cursor: pointer;
      }
      .thumb:last-of-type {
        margin-right: 0px;
      }
      .thumb:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        box-shadow: inset 5px 5px 0px rgba(51, 204, 255, 0), inset -5px -5px 0px rgba(51, 204, 255, 0);
      }
      .thumb.current:after {
        box-shadow: inset 5px 5px 0px rgba(51, 204, 255, 1), inset -5px -5px 0px rgba(51, 204, 255, 1);
        background: rgba(255,255,255,0.4);
        cursor: default;
      }
      .thumb:hover:after {
        box-shadow: inset 5px 5px 0px rgba(51, 204, 255, 1), inset -5px -5px 0px rgba(51, 204, 255, 1);
      }
      .truncate{
        -webkit-line-clamp: 3;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
      }
      











































@media(width:1366px){
  .cid-ttXeckEVHK .navbar-nav .nav-item {
      margin-right: 0.8rem !important;
  }
  .cid-tuetkwgFtR .item-btn {
      font-size: 25px;
  }
  .espl_content{
      height: 520px;
      /* margin-left: -454px!important;
      width: 100vw!important; */
  }
  .espl-nav-item{
      padding:2px!important;
  }

  .testimonial-logo-lmage{
    padding-right:151px!important;
    padding-left:151px!important;
  }
  .espl-navbar{  
    top: px!important;
  }

  .cid-tu38u1303u .image-wrapper img {
      width: auto;
      max-width: 75% !important;
    }
    .espl-modal-dialog{
      height: 78% !important;
     
    }
}

@media (max-width: 767px){
  .cid-tuetkwgFtR .item-btn {        
      font-size: 14px!important;
  }

  .espl-navbrand-right{
      width: 123px !important;
  }
  .espl-nav-background{
      height:100% !important;
  }
  .espl_content{
      background: white!important;       
      margin-left: 0px;
      width:100%;
      overflow-x: hidden;
      height: 362px;
      position: inherit;
      box-shadow: none;
  }
  .espl-navbar{  
      top: 0px!important;}        

      .footer-logo{
        width:100%;
      }
.espl-gallery-modal-img{
  width:100%;
  margin: auto;  
  height: 400px; 
}
.espl-gallery-img{
  width:100%; 
  height:100%;
  border-radius:20px;
}

.espl-modal-dialog{
  height: 94% !important;
}

.espl-carousal{
  width: 100%; 
  left:0;    
}
.espl-carousal-padding{
  padding:0px;
}
.espl-carousel-inner{
  height:500px;
}

.espl-header-img{
  width: 60% !important;
}

.caption{
  padding-top: 59px;
}
.carousel-indicators {
  margin-bottom: 0rem;
}

.caption h3{
    text-align: center;
}
.header-btn{
  text-align: center;
}
.header-text-start{
  text-align: center;
}

.espl-carousel-text{
  text-align: justify;
  padding-left: 10px;
  padding-right: 10px ;
}

.gallery {
    margin-top: 0px;
    position: relative;
    left: 50%;
    width: 352px;
}

.main {
    position: relative;
    width: 100%;
    height: 242px;
    background-size: contain;
}

}

@media (min-width: 1200px){
  .container {
      max-width: 1300px!important;  
  }
  
  }

